/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* STYLE OVERRIDES GOES OVER HERE */

/* Header Menu | Bordered */
header#top nav >ul >li[class*="button_bordered"] >a:before,
#header-outer.transparent header#top nav >ul >li[class*="button_bordered"] >a:before {
    border-width: 1px;
}

.fa-window-minimize:before {
    content: url(/wp-content/uploads/2018/09/Screen-Shot-2018-09-07-at-10.17.53-am.png) !important;
}


/*.page-id-475 #header-outer, .page-id-470 #header-outer, .page-id-466 #header-outer, .page-id-463 #header-outer, .page-id-454 #header-outer, .page-id-447 #header-outer, .page-id-440 #header-outer, .page-id-425 #header-outer  {
	background-color: #262626 !important;
	
} */




.page-id-425 #page-header-wrap {
	height: 0px !important;
}